body {
	background:url(https://www.southamericajourneys.com/themes/responsive_inner/images/bg.jpg) no-repeat center top fixed #fff;
	color:#000;
	line-height:16px;
}


header *, footer *, section *, .banner-container *, .sd-container *, .flag_mob *{box-sizing:border-box;}

.header-background { 
	background:url(https://www.southamericajourneys.com/themes/responsive_inner/images/header_bg.png) no-repeat center top transparent;
	border:none;
	height:193px;
	margin-top:9px;
}

.columns.alpha.logo-content{margin:25px 0 0px 20px;}

#mainlogo {
	display:block;
	float:left;
	max-width:100%;
	width:385px;
}
#mainlogo img{float:left;}

.columns.alpha.cta {
	width:470px;
	height:162px;
	position:relative;
	text-align:right;
}

#block_1 {
	display:block;
	position:absolute;
	top:60px;
	right:35px;
}


#block_2 {
	display:block;
	position:absolute;
	top:120px;
	right:35px;
	font-family: Arial;
	font-size:19px;
	color:#870127;
	text-transform:uppercase;
}

#block_3 {
	display:block;
	position:absolute;
	top:145px;
	right:35px;
	font-family: Arial;
	font-size:17px;
	color:#4c4c4c;
	line-height:22px;
}

#block_4 {
	display:block;
	position:absolute;
	top:145px;
	right:194px;
	font-family: Arial;
	font-size:17px;
	color:#4c4c4c;
	line-height:22px;
}
#block_3 a, #block_4 a{color:#4c4c4c; text-decoration:none;}

#block_5 {
	display:block;
	position:absolute;
	top:45px;
	right:150px;
	text-align:left;
}

a[href^="tel"], a[href^="sms"] { text-decoration: none; pointer-events: none; cursor: default;}
.enable_pointer_events{pointer-events: auto !important; pointer-events: unset !important;}

.nav-background { 
	border:none;
	/*height:44px;*/
}

#nav-menu {
	margin-top:0;
	margin-left:0;
	background:url(https://www.southamericajourneys.com/themes/responsive_inner/images/doc_bg.png) repeat-y;
	text-align:center;
}

.main_nav{
	height:44px;
	background: -webkit-linear-gradient(top, rgba(238,238,238,1), rgba(217,217,217,1));
    background: -o-linear-gradient(top, rgba(238,238,238,1), rgba(217,217,217,1));
    background: -moz-linear-gradient(top, rgba(238,238,238,1), rgba(217,217,217,1));
    background: linear-gradient(top, rgba(238,238,238,1), rgba(217,217,217,1));
	margin:5px 24px 0;
	box-shadow:1px 1px 5px rgba(0,0,0,0.50);
	position:relative;
	z-index:2;
}

nav ul li a {
	color:#fff;
	font-size:16px;
}

.mobile-menu{display:none;}

.dl-menuwrapper button {background:#fff; border:1px solid #890127;}
.dl-menuwrapper button:hover,
.dl-menuwrapper button.dl-active,
.dl-menuwrapper ul {
	background: #fff;
	border:1px solid #aaa;
}
.dl-menuwrapper li{border-bottom:1px solid #aaa;}
.dl-menuwrapper li:last-child{border-bottom:none;}
.dl-menuwrapper li > a {
	position:relative;
}

.dl-menuwrapper li > a:hover {
	background:#373737 !important;
	color:#fff;
}

.dl-menuwrapper li > a:after {
	display:none;
}

.dl-menuwrapper a:not(:only-child) .arrow {
	width:50px;
	height:100%;
	border-left:1px solid #aaa;
	display:block;
	background:#890127;
	cursor:copy;
	position:absolute;
	top:0;
	right:0;
}

.dl-menuwrapper a:not(:only-child) .arrow:after {
	line-height: 50px;
	text-align:center;
	font-family: 'icomoon';
	speak: none;
	-webkit-font-smoothing: antialiased;
	content: "\e000";
	position:absolute;
	top:50%;
	transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	left:19px;
	color:#fff;
	font-size:12px;
}

.dl-menuwrapper li.dl-back:after {
	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#890127;
	cursor:copy;
	position:absolute;
	top:0;
	left:0;
	text-align:center;
	font-size:12px;
	color:#fff;
}

.dl-menuwrapper li.dl-back > a{padding-left:56px;}


#nav-menu div .sf-menu {
	width:960px;
	margin:0px;
	padding:0px;
}
#nav-menu div .sf-menu li {
	background: url("https://www.southamericajourneys.com/themes/responsive_inner/images/menu_b.jpg") no-repeat scroll right 0px transparent;
}
#nav-menu div .sf-menu li.last {
	background: none no-repeat scroll 0 0 transparent;
}


#nav-menu div .sf-menu a {
	letter-spacing: 0;
	padding: 0px;
}

#nav-menu div .sf-menu a:hover, #nav-menu div .sf-menu a.nav-path-selected:hover, #nav-menu div .sf-menu a.nav-path-selected, #nav-menu div .sf-menu li.sfHover > a {
	/*background: url("https://www.southamericajourneys.com/themes/responsive_inner/images/menu_header_left.png") no-repeat scroll left center transparent;*/
}
#nav-menu div .sf-menu a:hover span, #nav-menu div .sf-menu a.nav-path-selected:hover span, #nav-menu div .sf-menu a.nav-path-selected span, #nav-menu div .sf-menu li.sfHover > a span {
	/*background: url("https://www.southamericajourneys.com/themes/responsive_inner/images/menu_header_right.png") no-repeat scroll right center transparent;*/
}
#nav-menu div .sf-menu a:hover span span, #nav-menu div .sf-menu a.nav-path-selected:hover span span, #nav-menu div .sf-menu a.nav-path-selected span span, #nav-menu div .sf-menu li.sfHover > a span span {
    /*background:  url("https://www.southamericajourneys.com/themes/responsive_inner/images/menu_header_bg.png") repeat-x scroll left center transparent;*/
	background:none;
    color: #870227; /*Set hover colour here*/
}

#nav-menu div .ukao-submenu a:hover, #nav-menu div .ukao-submenu a.nav-path-selected:hover, #nav-menu div .ukao-submenu a.nav-path-selected, #nav-menu div .ukao-submenu li.sfHover > a {
    background: none;
}
#nav-menu div .ukao-submenu a:hover span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span, #nav-menu div .ukao-submenu a.nav-path-selected span, #nav-menu div .ukao-submenu li.sfHover > a span {
    background: none;
}
#nav-menu div .ukao-submenu a:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected span span, #nav-menu div .ukao-submenu li.sfHover > a span span {
    background: none;
	color: #870227; /*Set hover colour here*/
}

#nav-menu div .sf-menu a span span {
	display:block;
	font-family: Arial;
    font-size: 13px;
    font-weight: normal;
	color:#4d4d4d;
	text-align: left;
	text-transform: uppercase;
	padding:16px 25px; /*adjust padding here*/
	margin: 0 px;
}
#nav-menu div .sf-menu a.last span span {
	/*padding-right:0px;*/
}


#nav-menu div .sf-menu li ul.ukao-submenu {
	margin-top:14px;
	width:200px;
	background: #d9d8d6;
	padding-bottom:5px;

}
#nav-menu div .sf-menu li ul.ukao-submenu ul {
	margin-top:-1px;
	margin-left:61px;
}

#nav-menu div .sf-menu li ul.ukao-submenu li ul{
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(https://www.southamericajourneys.com/themes/responsive_inner/PIE.htc);*/
}


#nav-menu div .sf-menu li ul.ukao-submenu li {
    background: #d9d8d6;
	border-bottom:0px solid #0c0c0c;
}

#nav-menu div .sf-menu li ul.ukao-submenu li.lastdrop {
	border-bottom:none;
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(https://www.southamericajourneys.com/themes/responsive_inner/PIE.htc);*/
	}


#nav-menu div .sf-menu ul li a {
    letter-spacing: 0;
	padding: 0px;
}
#nav-menu div .sf-menu ul li a span span {
	display:block;
	font-family: Arial;
    font-size: 12px;
    font-weight: normal;
	color:#4d4d4d;	
	text-align: left;
	text-transform: capitalize;
	padding:8px 12px !important;  /*adjust padding here*/
	margin:0px !important;
}



.flag_menu{
	height:75px;
	background: -webkit-linear-gradient(top, rgba(238,238,238,1), rgba(217,217,217,1));
    background: -o-linear-gradient(top, rgba(238,238,238,1), rgba(217,217,217,1));
    background: -moz-linear-gradient(top, rgba(238,238,238,1), rgba(217,217,217,1));
    background: linear-gradient(top, rgba(238,238,238,1), rgba(217,217,217,1));
	margin:0 auto;
	box-shadow:1px 1px 5px rgba(0,0,0,0.50);
	position:relative;
	z-index:1;
	overflow:hidden;
	display:inline-block;
}
.f_title{color:#888; font-size:11px; font-weight:bold; text-align:center; margin:8px 0; text-transform:uppercase;}
.flag_td{width:74px;}

#flag {font-size:10px;font-weight:bold;clear:both;padding-bottom:5px;}
#flag img {padding-bottom:0px;}
#flag a {color:#4d4d4d; font-size:9px;font-weight:bold; text-decoration:none;}
#flag a:hover {color:#880028;}

.flag_mob{display:none;}

/* Advanced Slider */

.advanced-slider  .caption .content {
	padding:0px !important;
	width:100% !important;
	display:table;
}

.advanced-slider .caption .wrapper p {
	display: table-cell !important;
	vertical-align: middle !important;
	height:60px; /*Manually set here until can integrate into php*/
	width:100% !important; /*Manually set here until can integrate into php*/
	text-align:center !important;
	padding-left:15px;
	padding-right:15px;
}

.advanced-slider  .caption .content p{
	width:100% !important;
}

.advanced-slider .slide, .advanced-slider .slide .slice {
	background-position: center 0 !important; /*fix image twitching*/
	width:100% !important;
	background-size: cover;
	height:inherit !important;
}
.advanced-slider {
    border: 0px solid #12255d;
	width:100% !important;
	height:inherit !important;
	text-align:center !important;
	float:none !important;
	margin:auto !important;
	z-index:0;
}
.slide-wrapper{width:100% !important; height:inherit !important;}
.slide-wrapper div{width:100% !important; background-position:center !important;}

.caption .content div{font-family: Arial !important; font-size:19px !important; color:#fff !important; font-weight:bold !important; text-align:center !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:60px !important; width:100% !important; text-align:center !important;}
.caption .wrapper .background {	background:#000 !important;	opacity:0.50 !important;	filter:alpha(opacity=85) !important;}

/* End Advanced Slider */


/* Banner Area */
.banner-container {
	background:none;	
	height:399px;
	padding:0;
	overflow:hidden;
}
.banner-container .container {height:inherit; overflow:hidden; background:url(https://www.southamericajourneys.com/themes/responsive_inner/images/doc_bg.png) repeat-y top;}
.header_content {position:relative; width:910px; height:369px; margin:15px auto;}
.header_content img {
	max-width: 100%;
	height: auto;
	margin: 0 0;
}

/* Banner Area */



.main-background{
	background:none;
	padding:0;
}
.main-background .container{background:url(https://www.southamericajourneys.com/themes/responsive_inner/images/doc_bg.png) repeat-y top; padding:30px 35px;}
.main-background .container .eleven.columns{width:635px;}
.main-background .container .five.columns{width:275px;}
.main-background .container .sixteen.columns{width:910px;}
.main-background .container table{max-width:100%;}

/* Middle Boxes */


.sd-container {
	background:none;
	background-size: cover;
	padding:0;
}
.sd-container .container{background:url(https://www.southamericajourneys.com/themes/responsive_inner/images/doc_bg.png) repeat-y top;}


.box_wrapper{width:910px; margin:0 auto;}
.sd-container .box{width:220px; margin-right:10px; overflow:hidden; background:#eee; box-shadow:0px 0px 4px rgba(0,0,0,0.60); float:left; padding:10px;}
.sd-container .box.last{margin-right:0;}

.sd-container .box img, .sd-container .box p{clear:both;}
.sd-container .box h1, .sd-container .box h2, .sd-container .box h3{color:#000;}
.sd-container .box p{padding-bottom:12px; overflow:hidden;}
.sd-container .box p:last-child{padding-bottom:0;}

/* Middle Boxes */

/* Footer */

#footer{background:none;}
#footer .container{background:url(https://www.southamericajourneys.com/themes/responsive_inner/images/footer_bg.png) no-repeat top; height:124px; margin-bottom:20px; position:relative;}
.c_inner{padding:0 35px;}

#footer .c1 {padding-top:10px; font-size:13px;}
#footer .c1 a{color:#222; text-decoration:none; padding: 0 8px;}
#footer .c1 a:hover{text-decoration:underline;}

#footer .c2 {padding-top:5px; padding-left:4px;}
#footer .c2 a{color:#222; font-size:13px; text-decoration:none; padding: 0 4px;}
#footer .c2 a:hover{text-decoration:underline;}
#footer .c2 div{display:inline-block;}

#footer #cr{padding-top:0;}
#footer #cr img#dash {
    position: relative;
    top: 2px;
	vertical-align:bottom;
}
#footer #cr a{color:#880026;}
#footer #cr a:hover{text-decoration:underline;}

#footer .c3{position:absolute; top:9px; right:40px;}

/* Footer */




@media only screen and (min-width: 768px) and (max-width: 979px) {

body{background:#fff;}
.header-background{background:none; height:150px;}
.columns.alpha.logo-content{margin:10px 0 0 0;}
.columns.alpha.cta{width:374px; height:140px;}

#mainlogo{width:300px;}
#block_1{right:0; top:21px;}
#block_2{right:0; top:80px;}
#block_3{right:0; top:105px;}
#block_4{right:163px; top:105px;}
#block_5{right:110px; top:5px;}


#nav-menu{background:none;}
.main_nav{margin:5px 0 0;}


#nav-menu div .sf-menu {
	width:748px;
}

#nav-menu div .sf-menu a span span {
	font-size:13px;
	padding:16px 12px;
}

#nav-menu div .sf-menu ul li a span span {
	/*font-size:20px;*/
}


#flag table{width:100%;}
.flag_menu{margin:0 9px;}
.f_title{font-size:11px;}
.flag_td{width:58px; display:inline-block;}


.banner-container {
	height:320px;
}
.header_content {position:relative; width:730px; height:296px; margin:12px auto; box-sizing:initial;}


/* Middle Boxes */
.box_wrapper{width:730px;}
.sd-container .box{margin-bottom:10px; width:355px;}
/* Middle Boxes */


.main-background .container{padding:20px 10px;}
.main-background .container .eleven.columns{width:508px;}
.main-background .container .five.columns{width:220px;}
.main-background .container .sixteen.columns{width:748px;}


/* Footer */
#footer .container{background:#f0f0f0; height:80px; box-shadow:0px 0px 4px rgba(0,0,0,0.60);}
.c_inner{padding:0 10px;}

#footer .c1, #footer .c2{font-size:12px;}

#footer .c3{display:none;}
/* Footer */

}



@media only screen and (max-width: 767px) {

body{background:#fff;}
.header-background{background:none; height:auto;}
.columns.alpha.logo-content{margin:5px 0 16px 0 !important;}
.columns.alpha.cta{width:100%; height:auto; text-align:center; margin-bottom:10px;}
	
#block_1{display:none;}
#block_2{display:none;} 
#block_3{position:unset; position:initial; top:unset; top:initial; width:160px; display:inline-block; margin-bottom:10px; text-align:left;}
#block_4{position:unset; position:initial; top:unset; top:initial; width:130px; display:inline-block; margin-bottom:10px; text-align:left;}
#block_5{position:unset; position:initial; top:unset; top:initial; display:inline-block;}
#block_5 h3{display:inline; font-size:16px;}

.nav-background {
	display:none;
}

#mainlogo {max-width:290px;}
.mobile-menu{display:block; width:52px; height:50px; float:right; position:relative; top:20px;}

.flag_mob{display:block; margin-bottom:10px;}
.flag_menu{margin:0; height:auto; display:inline-block; text-align:center; width:100%;}
.f_title{font-size:11px;}
.flag_td{width:58px; display:inline-block; margin-bottom:10px;}

.caption .content div{font-size:15px !important; font-weight:normal !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:40px !important;}


.banner-container {
	height:244px;
}
.header_content {position:relative; width:100%; height:220px; margin:12px auto; box-sizing:initial;}



/* Middle Boxes */
.box_wrapper{width:100%;}
.sd-container .box{margin-bottom:10px; width:100%; height:auto !important;}
/* Middle Boxes */

.main-background .container{padding:20px 10px;}
.main-background .container .eleven.columns{width:100%;}
.main-background .container .five.columns{width:100%;}
.main-background .container .sixteen.columns{width:100%;}


/* Footer */

#footer .container{background:#f0f0f0; height:auto; padding-bottom:15px; box-shadow:0px 0px 4px rgba(0,0,0,0.60);}
.c_inner{padding:0 10px;}
#footer .c1, #footer .c2{font-size:12px;}
#footer .c3{display:none;}

#footer .c1{text-align:center; padding-top:15px;}
#footer .c1 a{display:block; color:#fff; background:#890127; padding:6px 0 7px; font-size:14px; margin-bottom:2px; text-decoration:none;}
#footer .c1 span{display:none; height:1px; font-size:0;}

#footer .c2 .links{display:none;}

#footer #cr{display:none;}
#footer .c2 span.sep {display:none;}
#footer .c2 img#dash {display:none;}
/* Footer */

}




@media only screen and (max-width: 479px) {
	
.cta_inner {
	width:100%;
	margin:auto;
	line-height:17px;
}

#mainlogo {width:calc(100% - 60px); max-width:350px;}
.mobile-menu{top:16px;}

#block_3{width:100%; background:#890127; padding:7px; color:#fff; display:block; margin-bottom:5px;}
#block_4{width:100%; background:#890127; padding:7px; color:#fff; display:block;}
#block_3 img, #block_4 img{display:block;}
#block_3 a, #block_4 a{color:#fff;}


.banner-container {
	height:170px;
}
.header_content {position:relative; width:100%; height:150px; margin:10px auto; box-sizing:initial;}


.sd-container-bottom {	
	width:60px;
	height:18px;
}
.box{}
.box .sd_img .inner{width:300px;}

.box.one .sd_btn{top:125px; left:-9px;}
.box.two .sd_btn{top:125px; right:-9px;}
.box.three .sd_btn{top:125px; left:-9px;}
.box.four .sd_btn{top:125px; right:-9px;}

.box .sd_btn .inner{width:180px;}

/* Footer */

.upper-footer-content{height:120px;}

/* Footer */

}